## libmoosex-fileattribute-perl 0.2

=== debian/changelog ===
libmoosex-fileattribute-perl (0.2-1) unstable; urgency=low

  * Initial Release.

 -- Michael Prokop <mprokop@sipwise.com>  Fri, 28 Jun 2013 13:36:53 +0200
