=== debian/control ===
Source: libmoosex-fileattribute-perl
Section: perl
Priority: optional
Maintainer: Michael Prokop <mprokop@sipwise.com>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libmoose-perl,
 libmoosex-types-path-class-perl,
 libmoosex-types-perl (>= 0.11),
 libtest-exception-perl,
 perl (>= 5.8.9)
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/MooseX-FileAttribute/

Package: libmoosex-fileattribute-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmoose-perl,
 libmoosex-types-path-class-perl,
 libmoosex-types-perl (>= 0.11),
 perl
Description: sugar for classes that have file or directory attributes
 (no description was found)
 .
 This description was automagically extracted from the module by dh-make-perl.
