=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-FileAttribute/   .*/MooseX-FileAttribute-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
